
/* Prepare glyphs for */
"0i9-KL-brD.title" = "建立字符用於";

/* Back */
"9UL-3P-Bl9.title" = "取消";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "搜尋";

/* Create File */
"zvY-qt-AOJ.title" = "建立專案";
